RubyGems Navigation menu

fluent-plugin-scalyr 0.8.18

Sends log data collected by fluentd to Scalyr (http://www.scalyr.com)

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.8.18 - July 01, 2024 (23.0 KB)
  2. 0.8.17 - July 18, 2022 (21.5 KB)
  3. 0.8.16 - February 14, 2022 (21.5 KB)
  4. 0.8.15 - February 03, 2022 (21.5 KB)
  5. 0.8.14 - October 28, 2021 (21.0 KB)
显示所有版本 (共 17 个)

Runtime 依赖 (4):

ffi = 1.15.5
fluentd >= 0.14.0, < 2
rbzip2 = 0.3.0
zlib >= 0

Development 依赖 (4):

flexmock ~> 1.2
rake ~> 13.0
rubocop ~> 0.4
test-unit ~> 3.0

业主:

推送:

作者:

  • Imron Alston

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 84,145

这个版本 154

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: